
D4Science Infrastructure - Task #12798

Upgrade the oVirt cluster

Oct 29, 2018 06:36 PM - Andrea Dell'Amico

Status: Closed Start date: Oct 29, 2018

Priority: Urgent Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Pre-Production,

Production

  

Description

The fix for the gluster leak has been released some weeks ago and it seems stable. Also, we are running out of memory on most of

the hypervisors because of that leak.

History

#1 - Oct 29, 2018 06:38 PM - Andrea Dell'Amico

- Tracker changed from Upgrade to Task

- Category set to System Application

- Status changed from New to In Progress

- Priority changed from Normal to Urgent

- % Done changed from 0 to 70

Upgraded:

dlib19x

dlib18x

dlib16x

The upgrade of dlib15x just started.

#2 - Oct 29, 2018 07:16 PM - Andrea Dell'Amico

dlib15x has been upgraded.

#3 - Oct 30, 2018 11:38 AM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 70 to 100

All the hypervisors have been upgraded.
